<template>
  <div
    class="bg-section-gradient section-border-top section-border-bottom pt-5 pb-5"
  >
    <div class="container text-md-justify">
      <div
        class="h1 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center"
      >
        <div class="text-uppercase">{{ $t('universe.inhabitants.title') }}</div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center justify-content-md-end"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.races.title') }}
            </div>
          </div>

          <div v-html="$marked($t('universe.inhabitants.races.text'))"></div>

          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center mt-4 justify-content-md-end"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.races.fyros.title') }}
            </div>
          </div>

          <div class="mb-2">
            <b-img-lazy
              :src="
                require('~/assets/images/screenshot/race_fyros.jpg?resize&size=540')
                  .src
              "
              :alt="$t('universe.inhabitants.races.fyros.title')"
              class="full-width"
            />
          </div>

          <div
            v-html="$marked($t('universe.inhabitants.races.fyros.text'))"
          ></div>

          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center mt-4 justify-content-md-end"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.races.matis.title') }}
            </div>
          </div>

          <div class="mb-2">
            <b-img-lazy
              :src="
                require('~/assets/images/screenshot/race_matis.jpg?resize&size=540')
                  .src
              "
              :alt="$t('universe.inhabitants.races.matis.title')"
              class="full-width"
            />
          </div>

          <div
            v-html="$marked($t('universe.inhabitants.races.matis.text'))"
          ></div>

          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center mt-4 justify-content-md-end"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.races.tryker.title') }}
            </div>
          </div>

          <div class="mb-2">
            <b-img-lazy
              :src="
                require('~/assets/images/screenshot/race_tryker.jpg?resize&size=540')
                  .src
              "
              :alt="$t('universe.inhabitants.races.tryker.title')"
              class="full-width"
            />
          </div>

          <div
            v-html="$marked($t('universe.inhabitants.races.tryker.text'))"
          ></div>

          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center mt-4 justify-content-md-end"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.races.zorai.title') }}
            </div>
          </div>

          <div class="mb-2">
            <b-img-lazy
              :src="
                require('~/assets/images/screenshot/race_zorai.jpg?resize&size=540')
                  .src
              "
              :alt="$t('universe.inhabitants.races.zorai.title')"
              class="full-width"
            />
          </div>

          <div
            v-html="$marked($t('universe.inhabitants.races.zorai.text'))"
          ></div>
        </div>
        <div class="col-md-6 mt-4 mt-md-0">
          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center justify-content-md-start"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.floraFauna.title') }}
            </div>
          </div>

          <div
            v-html="$marked($t('universe.inhabitants.floraFauna.text'))"
          ></div>

          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center mt-4 justify-content-md-start"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.fauna.title') }}
            </div>
          </div>

          <div class="mb-2">
            <b-img-lazy
              :src="
                require('~/assets/images/screenshot/features_creatures.jpg?resize&size=540')
                  .src
              "
              :alt="$t('universe.inhabitants.fauna.title')"
              class="full-width"
            />
          </div>

          <div v-html="$marked($t('universe.inhabitants.fauna.text'))"></div>

          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center mt-4 justify-content-md-start"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.kitins.title') }}
            </div>
          </div>

          <div class="mb-2">
            <b-img-lazy
              :src="
                require('~/assets/images/screenshot/fauna_faune.jpg?resize&size=540')
                  .src
              "
              :alt="$t('universe.inhabitants.kitins.title')"
              class="full-width"
            />
          </div>

          <div v-html="$marked($t('universe.inhabitants.kitins.text'))"></div>

          <div
            class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center mt-4 justify-content-md-start"
          >
            <div class="text-uppercase">
              {{ $t('universe.inhabitants.flora.title') }}
            </div>
          </div>

          <div class="mb-2">
            <b-img-lazy
              :src="
                require('~/assets/images/screenshot/fauna_flore.jpg?resize&size=540')
                  .src
              "
              :alt="$t('universe.inhabitants.flora.title')"
              class="full-width"
            />
          </div>

          <div v-html="$marked($t('universe.inhabitants.flora.text'))"></div>
        </div>
      </div>
    </div>
  </div>
</template>
